{
  "pageTitle": "List My Property for Rent & Sale | PropertyScout",
  "pageDescription": "Advertise your property for rent or sale for free in 3 easy steps - no upfront cost or obligation! PropertyScout will find the perfect tenant or buyer for your condo, town house or apartment. List Now!",
  
  "headerCallUsNow": "Call us now",
  "headerInquireNow": "Inquire now!",
  "headerContactUs": "Contact us!",
  "TitleProperty": "Market your property to millions of potential tenants in Thailand now!",
  "SubTitleProperty": "Market your property with PropertyScout, the leading residential rental expert in Bangkok",
  "Description": "Thousands of landlords trust us to publish their listings for free on all leading property portals and market their properties easy, risk-free, faster and more professional than traditional realtors.",

  "ourServicesHeading": "Our service offering for owners",

  "ourServicesFreeListing": "Publish your property for free on all leading property portals",
  "ourServicesSimpleAndEasy": "List your property with us in 5 minutes",
  "ourServicesNoRisk": "No upfront cost, no hidden fees - you only pay if you rent to a tenant from us",
  "ourServicesProfessional": "Multilingual full-service with a smile",
  "ourServicesRentOutFast": "Usual time from tenant contact to property rented out less than 2 week",
  "ourServicesRentalExperts": "We focus exclusively on rentals in Bangkok",
  "ourServicesTrustedPartner": "Marketing 25,000+ properties for thousands of satisfied landlords",

  "ourServicesNameFreeListing": "Free listing",
  "ourServicesNameSimpleAndEasy": "Simple and easy",
  "ourServicesNameNoRisk": "No risk",
  "ourServicesNameProfessional": "Professional",
  "ourServicesNameRentOutFast": "Rent out fast",
  "ourServicesNameRentalExperts": "100% rental experts",
  "ourServicesNameTrustedPartner": "Trusted partner",

  "ourServicesFreeListingDescriptionFirst": "Free publication on DDProperty, Thailand-Property, Dotproperty, Hipflat and 10+ more channels",
  "ourServicesFreeListingDescriptionSecond": "Unique marketing technology to reach more than 5m monthly property seekers ",
  "ourServicesFreeListingDescriptionThird": "We create professional property exposes in English and Thai, optimized for each channel",

  "ourServicesSimpleAndEasyDescriptionFirst": "Send us property details and any photos or videos you have - we do the rest!",

  "ourServicesNameNoRiskDescriptionFirst": "You only pay for our service if you decide to rent your property to a tenant that we find for you",
  "ourServicesNameNoRiskDescriptionSecond": "In this case, you pay a purely success-based standard market commission of 1-month for a 12-month contract",

  "ourServicesProfessionalDescriptionFirst": "Full service, no worries, with same-day-reply guarantee",
  "ourServicesProfessionalDescriptionSecond": "We speak Thai, English, German, French and our promise to you is outstanding customer service",
  "ourServicesProfessionalDescriptionThird": "Our team is always there for you during office hours and usually within 1 hour after office hours and on weekends",

  "ourServicesRentDescriptionFirst": "Our service process is optimized for speed and success",

  "ourServicesRentalDescriptionFirst": "We leverage our specialized expertise, data and marketing technology to help owners earn more by renting out faster",

  "ourServicesTrustedDescriptionFirst": "As one of the largest residential rental experts we are proud of our large and growing base of satisfied customers",

  "faqTitle": "Frequently asked questions (FAQ) by landlords",
  "faqQuestionFirst": "What is PropertyScout?",
  "faqQuestionSecond": "How do I list my property with you?",

  "faqAnswersFirst": "We are Bangkok’s leading home rental platform dedicated to helping you earn more, effortlessly. We are a Thai-international team with deep expertise in real estate, marketing technology and customer service, headquartered in Thong Lor, Bangkok. We help you make more money by renting out faster and optimizing your rental price. Protecting the value of your property and getting your rent on time are our priority. We provide outstanding service for you.",
  "faqAnswersSecond": "Just contact us and provide to us the property details and any photos or videos of the property you have. We will create a listing, optimize it for success, potentially add photos, 3-D content and videos ourselves and market it on our own platform, all leading property portals in Thailand (including Thailand-Property, DDProperty, Hipflat) and 10+ more marketing channels.",

  "faqContactQuestion": "Did not find the answer you were looking for?",
  "faqContactNote": "Please get in touch with us via our chatbox on this website or any other channel!"
}
